<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="SignatureMismatch">Новая версия подписана ключом, отличным от старого. Перед установкой новой версии необходимо удалить старую. Сделайте это и попробуйте ещё раз. (При удалении приложения все его данные будут потеряны)</string>
  <string name="installIncompatible">Похоже, этот пакет несовместим с вашим устройством. Всё равно установить?</string>
  <string name="installDowngrade">Вы пытаетесь установить более старую версию приложения. Это может привести к его некорректной работе и даже потере данных. Вы уверены, что хотите продолжить?</string>
  <string name="version">Версия</string>
  <string name="delete">Удалить</string>
  <string name="enable_nfc_send">Включить отправку по NFC…</string>
  <string name="cache_downloaded">Хранить кэшированные приложения</string>
  <string name="updates">Обновления</string>
  <string name="other">Прочее</string>
  <string name="update_interval">Интервал автоматического обновления</string>
  <string name="update_interval_zero">Не обновлять список приложений автоматически</string>
  <string name="automatic_scan_wifi">Только по Wi-Fi</string>
  <string name="automatic_scan_wifi_on">Обновлять списки приложений автоматически только по Wi-Fi</string>
  <string name="notify">Уведомления об обновлениях</string>
  <string name="notify_on">Отображать уведомление когда есть обновления</string>
  <string name="update_history">История обновлений</string>
  <string name="update_history_summ">Показывать новые приложения и обновления за последние %s дней</string>
  <string name="system_installer">Привилегированное расширение</string>
  <string name="system_installer_on">Использовать привилегированное расширение F-Droid для установки, обновления и удаления пакетов</string>
  <string name="local_repo_name">Название локального репозитория</string>
  <string name="local_repo_name_summary">Ваш локальный репозиторий рекламируется под именем: %s</string>
  <string name="local_repo_https">Использовать частное соединение</string>
  <string name="local_repo_https_on">Использовать защищённое HTTPS:// соединение для локального репозитория</string>
  <string name="app_details">Описание приложения</string>
  <string name="no_such_app">Приложение не найдено.</string>
  <string name="about_title">О F-Droid</string>
  <string name="about_site">Сайт</string>
  <string name="about_mail">Электронная почта</string>
  <string name="about_version">Версия</string>
  <string name="app_installed">Установлено</string>
  <string name="app_not_installed">Не установлено</string>
  <string name="app_inst_known_source">Установлено (из %s)</string>
  <string name="app_inst_unknown_source">Установлено (из неизвестного источника)</string>
  <string name="added_on">Добавлено %s</string>
  <string name="ok">ОК</string>
  <string name="yes">Да</string>
  <string name="no">Нет</string>
  <string name="repo_add_title">Добавить репозиторий</string>
  <string name="repo_add_add">Добавить</string>
  <string name="cancel">Отменить</string>
  <string name="enable">Включить</string>
  <string name="add_key">Добавить ключ</string>
  <string name="overwrite">Перезаписать</string>
  <string name="tab_available_apps">Доступно</string>
  <string name="tab_updates">Обновления</string>
  <string name="one_update_available">Доступно 1 обновление.</string>
  <string name="many_updates_available">Доступно %d обновлений.</string>
  <string name="fdroid_updates_available">Доступны обновления для F-Droid</string>
  <string name="bluetooth_activity_not_found">Методы отправки по Bluetooth не найдены, выберите какой-либо!</string>
  <string name="choose_bt_send">Выберите метод отправки по Bluetooth</string>
  <string name="send_via_bluetooth">Отправить по Bluetooth</string>
  <string name="repo_add_url">Адрес репозитория</string>
  <string name="repo_add_fingerprint">Отпечаток ключа (необязательно)</string>
  <string name="repo_exists_add_fingerprint">Этот репозиторий уже настроен, это действие обновит информацию о ключе.</string>
  <string name="repo_exists_enable">Этот репозиторий уже настроен, подтвердите, что вы хотите снова включить его.</string>
  <string name="repo_exists_and_enabled">Репозиторий уже настроен и включён.</string>
  <string name="repo_delete_to_overwrite">Вы должны сначала удалить этот репозиторий, а потом добавить его с другим ключом.</string>
  <string name="malformed_repo_uri">Игнорирование неверного URI репозитория: %s</string>
  <string name="menu_update_repo">Обновить репозитории</string>
  <string name="menu_manage">Репозитории</string>
  <string name="menu_send_apk_bt">Передать F-Droid по Bluetooth</string>
  <string name="menu_about">О программе</string>
  <string name="menu_search">Поиск</string>
  <string name="menu_add_repo">Новый репозиторий</string>
  <string name="menu_launch">Запустить</string>
  <string name="menu_share">Поделиться</string>
  <string name="menu_install">Установить</string>
  <string name="menu_uninstall">Удалить</string>
  <string name="menu_ignore_all">Игнорировать все обновления</string>
  <string name="menu_ignore_this">Игнорировать данное обновление</string>
  <string name="menu_website">Сайт</string>
  <string name="menu_issues">Ошибки</string>
  <string name="menu_source">Исходный код</string>
  <string name="menu_upgrade">Обновить</string>
  <string name="menu_donate">Пожертвовать</string>
  <string name="details_installed">Версия %s установлена</string>
  <string name="details_notinstalled">Не установлено</string>
  <string name="corrupt_download">Загруженный файл повреждён.</string>
  <string name="antiadslist">Это приложение содержит рекламу</string>
  <string name="antitracklist">Это приложение будет отслеживать ваши действия и сообщать о вашей деятельности</string>
  <string name="antinonfreeadlist">Это приложение предлагает использовать несвободные дополнения</string>
  <string name="antinonfreenetlist">Это приложение предлагает использовать несвободные сетевые услуги</string>
  <string name="antinonfreedeplist">Это приложение зависит от других несвободных приложений</string>
  <string name="antiupstreamnonfreelist">Оригинальный исходный код не является полностью свободным</string>
  <string name="display">Вид</string>
  <string name="expert">Режим эксперта</string>
  <string name="expert_on">Показать дополнительную информацию и включить дополнительные настройки</string>
  <string name="search_hint">Найти приложения</string>
  <string name="appcompatibility">Совместимость приложений</string>
  <string name="show_incompat_versions">Несовместимые версии</string>
  <string name="show_incompat_versions_on">Показать версии программ, несовместимые с устройством</string>
  <string name="rooted">Суперпользователь</string>
  <string name="rooted_on">Не выделять серым цветом приложения, требующие привилегии суперпользователя</string>
  <string name="ignoreTouch">Сенсорный экран</string>
  <string name="ignoreTouch_on">Всегда включать приложения, требующие сенсорный экран</string>
  <string name="category_All">Все</string>
  <string name="category_Whats_New">Новинки</string>
  <string name="category_Recently_Updated">Недавно обновлённые</string>
  <string name="local_repo">Локальный репозиторий</string>
  <string name="local_repo_running">F-Droid готов для обмена</string>
  <string name="deleting_repo">Удаление текущего репозитория…</string>
  <string name="adding_apks_format">Добавление %s в репозиторий…</string>
  <string name="writing_index_jar">Запись подписанного файла индекса (index.jar)…</string>
  <string name="failed_to_create_index">Произошла ошибка во время формирования индекса репозитория!</string>
  <string name="linking_apks">Включение APK-файлов в репозиторий…</string>
  <string name="copying_icons">Копирование иконок приложений в репозиторий…</string>
  <string name="icon">Иконка</string>
  <string name="next">Далее</string>
  <string name="skip">Пропустить</string>
  <string name="proxy">Прокси</string>
  <string name="enable_proxy_title">Включить HTTP прокси</string>
  <string name="enable_proxy_summary">Настроить HTTP прокси для всех запросов</string>
  <string name="proxy_host">Хост прокси</string>
  <string name="proxy_host_summary">Настройка хоста прокси (напр. 127.0.0.1)</string>
  <string name="proxy_port">Порт прокси</string>
  <string name="proxy_port_summary">Настройка номера порта вашего прокси (напр. 8118)</string>
  <string name="status_download">Загрузка
%2$s / %3$s (%4$d%%) из
%1$s</string>
  <string name="status_connecting_to_repo">Соединение с\n%1$s</string>
  <string name="repos_unchanged">Все репозитории обновлены</string>
  <string name="all_other_repos_fine">Остальные репозитории не привели к ошибкам.</string>
  <string name="global_error_updating_repos">Ошибка во время обновления: %s</string>
  <string name="no_permissions">Разрешений не требуется.</string>
  <string name="no_handler_app">У вас нет приложения для обработки %s.</string>
  <string name="theme">Тема</string>
  <string name="unsigned">Не подписан</string>
  <string name="unverified">Неподтверждённый</string>
  <string name="repo_num_apps">Количество приложений</string>
  <string name="repo_fingerprint">Отпечаток ключа подписи (SHA-256)</string>
  <string name="repo_description">Описание</string>
  <string name="repo_last_update">Последнее обновление</string>
  <string name="repo_name">Название</string>
  <string name="unsigned_description">Это означает, что список приложений не может быть верифицирован. Вы должны быть осторожны с приложениями, загруженными из неподписанных источников.</string>
  <string name="repo_not_yet_updated">Этот репозиторий ещё не использовался. Включите его чтобы просмотреть содержащиеся в нём приложения.</string>
  <string name="unknown">Неизвестно</string>
  <string name="repo_confirm_delete_title">Удалить репозиторий?</string>
  <string name="repo_confirm_delete_body">Удаление репозитория означает что приложения из него больше не будут доступны в F-Droid.\n\nПримечание: Все ранее установленные приложения останутся на вашем устройстве.</string>
  <string name="repo_disabled_notification">%1$s отключён.\n\nДля установки приложений из этого репозитория вам необходимо повторно включить его.</string>
  <string name="minsdk_or_later">%s или позднее</string>
  <string name="up_to_maxsdk">До %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s до %2$s</string>
  <string name="not_on_same_wifi">Данное устройство не находится в той же сети Wi-Fi, что и локальный репозиторий, который вы только что добавили! Попробуйте присоединиться к этой сети: %s</string>
  <string name="requires_features">Требуется: %1$s</string>
  <string name="app_icon">Иконка приложения</string>
  <string name="category_Development">Разработка</string>
  <string name="category_Games">Игры</string>
  <string name="category_Internet">Интернет</string>
  <string name="category_Multimedia">Мультимедиа</string>
  <string name="category_Navigation">Навигация</string>
  <string name="category_Phone_SMS">Телефон и SMS</string>
  <string name="category_Reading">Чтение</string>
  <string name="category_Science_Education">Наука и образование</string>
  <string name="category_Security">Безопасность</string>
  <string name="category_System">Системные</string>
  <string name="requesting_root_access_body">Запрос root доступа…</string>
  <string name="root_access_denied_title">Отказано в root доступе</string>
  <string name="root_access_denied_body">Либо у вашего устройства нет root доступа, либо вы отклонили запрос от F-Droid.</string>
  <string name="system_install_denied_title">Запрос на системные привилегии отклонён</string>
  <string name="system_install_denied_body">Данная опция доступна только если F-Droid установлен как системное приложение.</string>
  <string name="swap_join_same_wifi">Подключиться к той же Wi-Fi сети, что и ваш друг</string>
  <string name="swap">Обмен файлами</string>
  <string name="swap_no_wifi_network">Нет сети в данный момент</string>
  <string name="swap_view_available_networks">(Нажмите чтобы открыть список доступных сетей)</string>
  <string name="open_qr_code_scanner">Открыть сканер QR-кода</string>
  <string name="swap_welcome">Добро пожаловать в F-Droid!</string>
  <string name="swap_confirm_connect">Вы хотите получить приложения от %1$s сейчас?</string>
<string name="about_source">Исходный код</string>
    <string name="links">Ссылки</string>
    <string name="interval_never">Никогда</string>
    <string name="interval_1h">Каждый час</string>
    <string name="interval_4h">Каждые 4 часа</string>
    <string name="interval_12h">Каждые 12 часов</string>
    <string name="interval_1d">Ежедневно</string>
    <string name="interval_1w">Еженедельно</string>
    <string name="interval_2w">Каждые 2 недели</string>

    <string name="theme_light">Светлая</string>
    <string name="theme_dark">Тёмная</string>
<string name="unstable_updates">Нестабильные обновления</string>
    <string name="unstable_updates_summary">Предлагать обновления до нестабильных версий</string>
    <string name="pref_language">Язык</string>
    <string name="wifi">Wi-Fi</string>
    <string name="category_Graphics">Графика</string>
    <string name="category_Money">Деньги</string>
    <string name="category_Sports_Health">Спорт и здоровье</string>
    <string name="category_Time">Время</string>
    <string name="app_name">F-Droid</string>

    <string name="tab_installed_apps">Установлено</string>
    <string name="update_notification_title">Обновление репозиториев</string>
    <string name="status_processing_xml_percent">Обработка %2$s / %3$s (%4$d%%) из %1$s</string>
    <string name="install_error_unknown">Установка не удалась из-за неизвестной ошибки</string>
    <string name="uninstall_error_unknown">Удаление не удалось из-за неизвестной ошибки</string>
    <string name="repo_details">Репозиторий</string>
    <string name="repo_url">Адрес</string>
    <string name="pref_language_default">Системный</string>

    <string name="theme_night">Ночная</string>
<string name="empty_installed_app_list">Нет установленных приложений.\n\nНа вашем устройстве есть приложения, но они недоступны из F-Droid. Возможно, репозитории не обновлены, а может быть они вообще не содержат установленных у вас приложений.</string>
    <string name="empty_available_app_list">Нет приложений в этой категории.\n\nПопробуйте выбрать другую категорию или обновите репозитории, чтобы получить свежий список приложений.</string>
    <string name="empty_can_update_app_list">Все приложения обновлены.\n\nПоздравляем! У вас установлены самые свежие версии приложений (либо репозитории требуют обновления).</string>

    <string name="permissions">Разрешения</string>
    <string name="menu_settings">Настройки</string>
    <string name="app_incompatible">Несовместимо</string>
    <string name="uninstall_system">Обновить/Удалить Привилегированное расширение</string>
    <string name="uninstall_system_summary">Открыть окно деталей Привилегированного расширения для изменения/удаления</string>
    <string name="more">Детали</string>
    <string name="less">Меньше</string>

    <string name="back">Назад</string>
    <string name="update_notification_more">Детали +%1$d …</string>
    <string name="bad_fingerprint">Неверный отпечаток ключа</string>
    <string name="invalid_url">URL некорректен.</string>
    <string name="menu_changelog">Список изменений</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="touch_to_configure_local_repo">Коснитесь для просмотра подробностей и позволить другим скачать ваши приложения.</string>
    <string name="status_download_unknown_size">Загрузка
\n%2$s от
\n%1$s</string>
    <string name="repo_added">Сохранен F-Droid репозиторий %1$s.</string>
    <string name="tab_installed_apps_count">Установлено (%d)</string>
    <string name="tab_updates_count">Обновления (%d)</string>
    <string name="about_license">Лицензия</string>

    <string name="status_inserting_apps">Сохранение информации о приложениях</string>
    <string name="category_Connectivity">Связь</string>
    <string name="login_title">Требуется аутентификация</string>
    <string name="login_name">Имя пользователя</string>
    <string name="login_password">Пароль</string>
    <string name="repo_edit_credentials">Изменить пароль</string>
    <string name="repo_error_empty_username">Не задано имя пользователя, учётные данные не изменены</string>

    <string name="repo_searching_address">Поиск репозитория F-Droid на\n%1$s</string>
    <string name="wifi_ap">Точка доступа</string>

    <string name="category_Theming">Темы</string>
    <string name="system_install_denied_signature">Неправильная подпись расширения! Пожалуйста, отправьте сообщение об ошибке!</string>
    <string name="system_install_denied_permissions">Расширению не был предоставлен привилегированный доступ! Пожалуйста, отправьте сообщение об ошибке!</string>
    <string name="system_install_button_install">Установить</string>
    <string name="system_install_button_open">Открыть расширение</string>
    <string name="system_install_post_success">Привелигированное расширение F-Droid успешно установлено</string>
    <string name="system_install_post_fail">Установка привилегированного расширения F-Droid не удалась</string>
    <string name="system_install_installing">Установка…</string>
    <string name="system_install_installing_rebooting">Установка и перезагрузка…</string>
    <string name="system_install_uninstalling">Удаление…</string>
    <string name="downloading">Загрузка…</string>

    <string name="system_uninstall_button">Удалить</string>

    <string name="menu_email">Написать автору</string>
    <string name="antinonfreeassetslist">Это приложение содержит несвободные ресурсы</string>

    <string name="category_Writing">Работа с текстом</string>

    <string name="empty_search_installed_app_list">Нет совпадений среди установленных приложений.</string>
    <string name="empty_search_available_app_list">Нет совпадений среди доступных приложений.</string>
    <string name="empty_search_can_update_app_list">Нет совпадений среди доступных обновлений.</string>

    <string name="system_install_warning">Это займёт до 10 секунд.</string>
    <string name="system_install_warning_lollipop">Это займёт до 10 секунд, после чего устройство будет <b>перезагружено</b>.</string>
    <string name="swap_dont_show_again">Больше не показывать</string>
    <string name="swap_choose_apps">Выберите приложения</string>
    <string name="swap_scan_qr">Сканировать QR-код</string>
    <string name="swap_wifi_device_name">Имя устройства</string>
    <string name="swap_connecting">Подключение</string>
    <string name="loading">Загрузка…</string>
    <string name="install_confirm">Хотите установить это приложение? Оно получит доступ к:</string>
    <string name="install_confirm_update">Хотите обновить установленное приложение? Существующие данные не будут потеряны. Обновлённое приложение получит доступ к:</string>
    <string name="install_confirm_update_system">Хотите обновить встроенное приложение? Существующие данные не будут потеряны. Обновлённое приложение получит доступ к:</string>
    <string name="install_confirm_update_no_perms">Хотите обновить установленное приложение? Существующие данные не будут потеряны. Оно не требует особых разрешений.</string>
    <string name="install_confirm_update_system_no_perms">Хотите обновить встроенное приложение? Существующие данные не будут потеряны. Оно не требует особых разрешений.</string>
    <string name="newPerms">Новые</string>
    <string name="allPerms">Все</string>
    <string name="perm_costs_money">Это может стоить вам денег</string>
    <string name="uninstall_update_confirm">Хотите заменить это приложение заводской версией?</string>
    <string name="uninstall_confirm">Хотите удалить это приложение?</string>
    <string name="tap_to_install">Загрузка закончена, нажмите для установки</string>
    <string name="download_error">Загрузка не удалась</string>

    <string name="perms_new_perm_prefix">"Новые: "</string>
    <string name="crash_dialog_title">Произошёл сбой F-Droid</string>
    <string name="crash_dialog_text">Непредвиденная ошибка привела к остановке приложения. Хотите отправить письмо с подробностями, чтобы помочь исправить эту ошибку?</string>
    <string name="crash_dialog_comment_prompt">Можете добавить дополнительную информацию и комментарии:</string>
<string name="by_author">от</string>
    <string name="useTor">Использовать Tor</string>
    <string name="useTorSummary">Перенаправлять входящий трафик через Tor для улучшения конфиденциальности</string>
    <string name="repo_provider">Репозиторий: %s</string>

    <string name="system_install_post_success_message">Привилегированное дополнение F-Droid успешно установлено. Оно позволяет F-Droid самостоятельно устанавливать, обновить и удалять приложения.</string>
    <string name="system_install_post_fail_message">Установка привилегированного приложения F-Droid не удалась. Используемый метод установки поддерживается не всеми дистрибутивами Android, за дополнительной информацией обратитесь к системе отслеживания ошибок F-Droid.</string>
    <string name="system_install_question">Желаете установить привилегированное дополнение F-Droid?</string>
    <string name="system_uninstall">Желаете удалить привилегированное дополнение F-Droid?</string>
    <string name="swap_nfc_description">Если у вашего друга есть F-Droid, а на ваших устройствах включен NFC.</string>
    <string name="swap_join_this_hotspot">Помогите своему другу подключиться к вашей временной сети</string>
    <string name="swap_nfc_title">Нажмите для обмена</string>
    <string name="swap_join_same_wifi_desc">Чтобы выполнить обмен, используя Wi-Fi, убедитесь, что вы подключены к одной и той же сети. Если у вас нет доступа к одной и той же сети, то один из вас может создать временную сеть Wi-Fi.</string>
    <string name="swap_success">Обмен прошёл успешно!</string>
    <string name="swap_active_hotspot">%1$s (ваша временная сеть)</string>
    <string name="swap_switch_to_wifi">Нажмите, чтобы переключиться на сеть Wi-Fi</string>
    <string name="swap_scan_or_type_url">Одному из вас следует сканировать код или ввести в браузере другого участника URL.</string>
    <string name="swap_people_nearby">Люди поблизости</string>
    <string name="swap_scanning_for_peers">Поиск людей поблизости…</string>
    <string name="swap_nearby">Обмен поблизости</string>
    <string name="swap_intro">Соединитесь и обменяйтесь приложениями с людьми около вас.</string>
    <string name="swap_visible_bluetooth">Видимо через Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Настройка Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">Не видимо через Bluetooth</string>
    <string name="swap_visible_wifi">Видимо через Wi-Fi</string>
    <string name="swap_setting_up_wifi">Настройка Wi-Fi…</string>
    <string name="swap_stopping_wifi">Остановка Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Не видимо через Wi-Fi</string>
    <string name="swap_cant_find_peers">Не можете найти того, кого ищите?</string>
    <string name="swap_send_fdroid">Отправить F-Droid</string>
    <string name="swap_no_peers_nearby">Не удаётся найти людей рядом, чтобы обменяться с ними.</string>
    <string name="swap_confirm">Подтвердить обмен</string>
    <string name="swap_qr_isnt_for_swap">QR-код, который вы отсканировали, не похож на код обмена.</string>
    <string name="bluetooth_unavailable">Bluetooth не доступен</string>
    <string name="swap_cant_send_no_bluetooth">Не удаётся отправить F-Droid, так как Bluetooth не доступен на данном устройстве.</string>
    <string name="swap_connection_misc_error">При подключении к устройству возникли ошибки, вы не можете провести обмен с этим устройством.</string>
    <string name="swap_not_enabled">Обмен не включен</string>
    <string name="swap_not_enabled_description">Для выполнения обмена следует сделать ваше устройство видимым.</string>

    <string name="perms_description_app">Предоставлено %1$s.</string>
    <string name="update_auto_download">Автоматически скачивать обновления</string>
    <string name="update_auto_download_summary">Скачивать файлы обновлений в фоне</string>
    <string name="system_install_not_supported">"Установка F-Droid Privileged Extension в настоящее время не поддерживается на  Android 5.1 или более поздних версиях."</string>

    <string name="download_pending">Ожидание начала загрузки…</string>

    <string name="downloading_apk">Загрузка %1$s</string>

    <string name="keep_hour">1 час</string>
    <string name="keep_day">1 день</string>
    <string name="keep_week">1 неделя</string>
    <string name="keep_month">1 месяц</string>
    <string name="keep_year">1 год</string>
    <string name="keep_forever">Всегда</string>

    <string name="tap_to_install_format">Нажмите, чтобы установить %s</string>
    <string name="tap_to_update_format">Нажмите, чтобы обновить %s</string>
    </resources>
